*{
    margin: 0;
    padding: 0;
}
body {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    background-color: #EFF1F9;
}
button:hover{
    background-color: #ffb671!important;
}

.hidden_link{
    text-decoration: none;
    color: black;
}
.hidden_link:active, /* активная/посещенная ссылка */
.hidden_link:hover{
    text-decoration: none;
    color: black;
}
section{
    margin: 0;
}
.top{
    height: 544px;
    background: linear-gradient(198deg, rgba(49,76,135,1) 0%, rgba(38,57,98,1) 100%);
}
.arrow-right{
    content: url(./img/arrow_rig.svg);
    color:black;
}
.top_header {
    position: absolute;
    padding-left: 60px;
}
.instruction_payment{
    width:300px;
    padding: 12px 52px;
    color: white;
    border: 1px solid white;
    background: transparent;
}
.instruction_payment:hover{
    background: #fcfcfc80!important;
}
.payment_but{
    width:300px;
    padding: 12px 52px;
    color: black;
    border: none;
    background-color: #ED903B;
}
.nav_item {
    margin: 15px 0px;
    padding: 45px 50px;
    background-color: white;
    align-items: center;
}
.nav_header{
    font-size: 32px;
}
.nav_text{
    font-size: 20px;
}
.nav_button{
    width: 226px;
    font-size: 20px;
    height: 56px;
    padding: 15px 46px;
    border: none;
    color: black;
    background-color: #ED903B;
}


.steps-img {
    width: 100%;
    max-height: 520px;
}

.step-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.step {
    width: 50%;
    margin-bottom: 2px;
}

.point {
    height: 20px;
    border-radius: 50px;
    background-color: #F09B31;
    width: 20px;
    margin-bottom: 18px;
    position: relative;
    z-index: 3;
}

.pointUsual2:before {
    content: '';
    top: 9px;
    left: 20px;
    z-index: 2;
    position: absolute;
    width: 340px;
    border-top: 2px dashed #B5B1AE;
}

.pointUsual:before {
    content: '';
    top: 9px;
    right: 20px;
    z-index: 2;
    position: absolute;
    width: 340px;
    border-top: 2px dashed #B5B1AE;
}

.pointDash1:before {
    position: absolute;
    content: '';
    top: 9px;
    right: 20px;
    height: 148px;
    width: 109px;
    border: 2px dashed #B5B1AE;
    border-right: none;
    border-radius: 200px 0 0 200px;
}

.pointDash2:before {
    position: absolute;
    content: '';
    top: 9px;
    left: 20px;
    height: 190px;
    width: 200px;
    border: 2px dashed #B5B1AE;
    border-left: none;
    border-radius: 0 200px 200px 0;
}

.profile {
    height:328px;
    background: linear-gradient(198deg, rgba(49,76,135,1) 0%, rgba(38,57,98,1) 100%);
    margin: 80px 0px 60px 0px;
}

.webpay{
    margin-bottom: 80px;
}
.webpay_desc{
    padding: 0 60px;
}
.erip{
    margin-bottom: 40px ;
}
.erip_container_desktop{
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    border-radius: 70px;
    margin-top:170px;
}
.webpay_desktop{
    display: flex;
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    border-radius: 70px;
    margin-top:170px;
}
.erip_container_mobile{
    display:none;
}
.webpay_mobile{
    display:none;
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    border-radius: 70px;
    margin-top:10px;
}

.erip_desc{
    padding: 0 60px;
    text-align: justify; 
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.footer_item{
    height: 460px;
    margin: 100px 0 0 0 ;
    background: linear-gradient(198deg, rgba(49,76,135,1) 0%, rgba(38,57,98,1) 100%);
}
